# class Byebug::HistsizeSetting

Setting to customize the number of byebug commands to be saved in history.

### Constants

DEFAULT

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/histsize.rb, line 10
    def banner
      'Maximum number of commands that can be stored in byebug history'
    end

to_s() click to toggle source

    # File lib/byebug/settings/histsize.rb, line 14
    def to_s
      "Maximum size of byebug's command history is #{value}"
    end